{
	"@metadata": {
		"authors": [
			"Manuae"
		]
	},
	"wikimini-action-addsection": "Abschnidd dzufiesche",
	"wikimini-action-delete": "Lesche",
	"wikimini-action-move": "Vaschiewe",
	"wikimini-action-protect": "Schidze",
	"wikimini-action-undelete": "Zriggbringe",
	"wikimini-view-create": "Oaleesche",
	"wikimini-view-edit": "Droa schaffe",
	"wikimini-view-history": "Dadaigschischd",
	"wikimini-view-view": "Lese",
	"wikimini-view-viewsource": "Gwelltegschd zaische",
	"wikimini-more-actions": "Mea"
}
